﻿.usbox{
	width: 100%;
	height: auto;
	background-color: #4bc1f0;
	margin-bottom: 1rem;
	position: relative;
	border:1px solid #f6f6f6;
}
.usleft{
	width: 45%;
	height: auto;
	float: left;
	background-color: #4bc1f0;
	color: #FFFFFF;
}
.usleft h2{
	font-size: 0.60rem;
	font-weight: bold;
	padding-left:0.60rem;
	line-height: 1.10rem;
	margin-top: 0.50rem;
}
.usleft p{
	padding-left: 0.60rem;
	font-size: 0.34rem;
	line-height: 0.40rem;
	font-weight: normal;
}
.circlebox{
	width: 100%;
	height: auto;
	margin-top: 0.45rem;
	margin-bottom: 1rem;
}
.circleleft{
	width: 30%;
	background-color: #FFFFFF;
	height: auto;
	border: 1px solid #FFFFFF;
	border-radius: 100%;
	margin: 2em 0.60rem 0px 0.60rem;
	background-image: url(../images/iconjp_03_1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	float: left;
}
.circleright{
	width: 40%;
	height: auto;
	float: left;
}
.circleright div{
	line-height: 0.4rem;
	font-size: 0.20rem;
}



.usright{
	width: 50%;
	height: auto;
	float: right;
	background-image: url(../images/aboutbg_1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.usdetail{
	width: 45%;
	height: auto;
	background-color: #FFFFFF;
	font-size: 0.17rem;
	line-height: 0.30rem;
	padding: 0.50rem;
	position: absolute;
	right: 0px;
	top: 15%;
}


@media screen and (max-width:1169px) {
	.productbox{
		margin-top: 0px;
	}
	.usbox{
		height: auto;
		margin-bottom: 0.40rem;
	}
	.usleft{
		width: 100%;
	}
	.circlebox{
		display: none;
	}
	.usright{
		display: none;
	}
	.usleft h2{
		margin-top: 0px;
		font-size: 0.20rem;
		line-height: 0.35rem;
		padding-left: 0.20rem;
		padding-top: 0.10rem;
	}
	.usleft p{
		padding-left: 0.20rem;
		font-size: 0.18rem;
		line-height: 0.30rem;
	}
	.usdetail{
		padding: 0.10rem;
		width: 75%;
		font-size: 0.14rem;
		top: 0.80rem;
		height: auto;
		line-height: 0.30rem;
		overflow: hidden;
	}
	
	
}